@charset "utf-8";

/* General styles*/
/*Define your own styles in this stylesheet*/
body{
	background-color: #666;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'montserrat' , sans-serif;
	color: rgba(146,146,146,1.00);
	font-style: normal;
	font-weight: 400;
}
p{
	font-size: 14px;
	font-family: 'alice', sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
}


/* Link styles*/
a {
	color: rgba(146,146,146,1.00);
}
a:visited {
	color: rgba(146,146,146,1.00);
}
a:hover {
	color: rgba(255,255,255,1.00);
}
.linkStyle {
	color: rgba(146,146,146,1.00);
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;	
}
.portStyle {
	color: #666666;
	font-family: 'montserrat', sans-serif;
	font-style: normal;
	font-weight: 100;
	text-decoration: none;
}
/* Header & HERO styles*/
.logo {
    padding-top:20px;
    /* padding-bottom: 10px; */
}
.heroHeader {
	height: 400px;
	background-color: #333333;
	background-image: url(_Images/_Latest/MainHeaderImage_1000.jpg)
}
.heroSubpageHeader {
	height: 110px;
	background-color: #ffffff;
	/* background-image: url(_Images/_Latest/Cover-Graphic0_1000.jpg) */
}
.heroSubpageHeaderPhoto0 {
	height: 80px;
	background-color: rgba(100,100,100,1.00);
	/* background-image: url(_Images/_Latest/Cover-PhotoNature0_1000.jpg) */
}
/* Navigation styles*/
.topNavUl {
	position: static;
	padding-top: 20px;
	/* padding-bottom: 10px; */
}
.topNavLI {
	text-align: center;
}
/* Typography styles*/
.textStyle {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 400;
	color: rgba(146,146,146,1.00);
}
.headingStyle {
	/* [disabled]font-family: 'montserrat', sans-serif; */
	/* [disabled]font-style: normal; */
	/* [disabled]font-weight: 400; */
	color: rgba(146,146,146,1.00);
	font-size: 32px;
	font-kerning: 10px;
}
.mainHeading {
	color: #333333;
	text-align: center;
	font-size: 40px;
	vertical-align: bottom;
}
.mainTagline {
	text-align: center;
	color: rgba(255,255,255,1.00);
	font-size: 16px;
	margin-top: -1%;
}
.sectionText {
	text-align: center;
}
#sectionOne {
	/* [disabled]padding-top: 20px; */
	/* [disabled]padding-right: 50px; */
	/* [disabled]padding-left: 50px; */
	/* [disabled]padding-bottom: 20px; */
	text-align: justify;
}
#sectionTwo {
	/* [disabled]padding-top: 20px; */
	/* [disabled]padding-right: 50px; */
	/* [disabled]padding-left: 50px; */
	/* [disabled]padding-bottom: 20px; */
	text-align: justify;
	height: inherit;
}

/* Gallery styles */
.gallery{

}
.paraContent{
	font-size: 11px;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 50;
	color: rgba(250,250,250,1.00);
	line-height: 1.5;
	/* margin-left: 5%; */
	/* margin-right: 5%; */
	margin-top: 0;
	margin-bottom: 0;
}
.paraNews{
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: 50;
	color: rgba(250,250,250,1.00);
	line-height: 1.5;
	/* margin-left: 5%; */
	/* margin-right: 5%; */
	margin-top: 0;
	margin-bottom: 30px;
}
.contentArea{
	font-size: 14px;
	font-family: alice , sans-serif;
	font-style: normal;
	font-weight: 100;
	color: rgba(146,146,146,1.00);
	line-height: 1.8;
	text-align: center;
	/* margin-left: 5%; */
	/* margin-right: 5%; */
}
.showAreaH2 {
	
}
#secondaryStyling {
	padding-top: 20px;
    padding-bottom: 20px;
}
.secondarySection {
	background-color: rgba(208,207,207,1.00);
}
.secondaryHeading {
	color: rgba(255,255,255,1.00);
	text-align: center;
}
/*Footer styles*/
.footerTitle {
    text-align: center;
    font-size: 16px;
	text-transform: uppercase;
}
.footerTextContainer {
	text-align: justify;
}
